
/* Yellow Theme */

.menu_container.yellow .menu-ul > li {
    box-shadow: inset 0 -4px 0 #eec244;
}
.menu_container.yellow .menu-ul > li:hover,
.menu_container.yellow .menu-ul > li.active {
    background: #eec244;
    /*top: 2px;*/
}

.menu_container.yellow.vertical .menu-ul > li {
    box-shadow: inset -4px 0 0 #eec244;
}